/* IMPORT GOOGLE FONTS */
@import url('https://fonts.googleapis.com/css?family=Cabin:400,500,600,700');
@import url('fonts.css?v=2');

body {
	background:#fbfaf0;
}

* {
	outline: none;
}

html, button, input, select, textarea, 
.pure-g [class *= "pure-u"] {
	/*
    font-family: 'Cabin', sans-serif;
	font-weight: 400;
	*/
	font-family: GillSansMTPro-Book;
	font-weight: normal;
	font-size: 14px;
	color: #222222;
	/*
	-webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    */
}

input, select, textarea {
	outline: none !important;
}

.page-width {
	max-width: 1120px;
	margin: 0 auto;
}

.page-width-full {
	max-width: 85%;
	margin: 0 auto;
}

/* UTILITY */

.vertical-center {
	display: table;
	width: 100%;
	height: 100%;
}

.vertical-center-cell {
	display: table-cell;
	vertical-align: middle;
}

img.grayscale {
  filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
  filter: gray; /* IE6-9 */
  -webkit-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */
}

div:hover > img.grayscale,
.feature-square:hover img.grayscale,
.feature-square.hover img.grayscale,
img.grayscale:hover {
  filter: none;
  -webkit-filter: grayscale(0%);
}

.height-100 {
	height: 100%;
	box-sizing: border-box;
}

/* CORE TYPOGRAPHY */

h1 {
	font-size: 40px;
	/*font-family: 'Cabin', sans-serif;	font-weight: 600; */
	font-family: GillSansMTPro-Medium;
	font-weight: normal;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	line-height: 1em;
	color: #857d78;
	margin: 0 0 35px 0;
	padding: 30px 0;
	text-align: center;
	border-bottom: #857d78 solid 2px;
}

h2 {
	font-size: 20px;
	/*font-family: 'Cabin', sans-serif; font-weight: 600; */
	font-family: GillSansMTPro-Medium;
	font-weight: normal;
	line-height: 1.3em;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	color: #857d78;
	margin: 0;
	padding: 0 0 15px 0;
	text-align: center;
}

.h2-tight h2 {
	padding: 0 0 0 0;
}

.h2-medium-tight h2 {
	padding: 0 0 10px 0;
}

p + h2 {
	padding-top: 15px;
}

h3 {
	font-size: 16px;
	/*font-family: 'Cabin', sans-serif; font-weight: 600; */
	font-family: GillSansMTPro-Medium;
	font-weight: normal;
	line-height: 1.3em;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	color: #857d78;
	margin: 0;
	padding: 0 0 15px 0;
}

.h3-large h3 {
	font-size: 24px;
}

.h3-underline h3 {
	border-bottom: #857d78 solid 2px;
	padding-bottom: 25px;
	margin-bottom: 25px;
}

.bg-brown.h3-underline h3 {
	border-bottom: #fbfaf0 solid 2px;
	margin-bottom: 18px;
	padding-bottom: 14px;
}

.bg-brown.h3-underline p + h3 {
	margin-top: 20px;	
}

h4 {
	font-size: 16px;
	/*font-family: 'Cabin', sans-serif; font-weight: 400; */
	font-family: GillSansMTPro-Medium;
	font-weight: normal;
	line-height: 1.3em;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	color: #857d78;
	margin: 0;
	padding: 0 0 15px 0;
}

.footer h4 {
	font-size: 14px;
	/*font-family: 'Cabin', sans-serif; font-weight: 600; */
	font-family: GillSansMTPro-Medium;
	font-weight: normal;
	line-height: 1.3em;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	color: #857d78;
	margin: 0;
	padding: 0 0 13px 0;
}

.footer-column.newsletter h4 {
	font-size: 16px;
	background: url('../images/bg-lines.png') center center no-repeat;
	background-size: cover;
	margin:0 0 10px 0;
	padding:4px 4px 7px 4px;
	line-height:1.1em;
}

.footer h5 {
	font-size: 12px;
	/*font-family: 'Cabin', sans-serif; font-weight: 600; */
	font-family: GillSansMTPro-Medium;
	font-weight: normal;
	line-height: 1.3em;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	color: #222222;
	margin: 0;
	padding: 0 0 0 0;
	
}

h1 a, h2 a, h3 a, h4 a {
	color: #222;
	text-decoration: none;
	font-weight: 600;
}

p {
	margin: 0;
	padding: 0 0 17px 0;
	line-height: 1.2em;
	letter-spacing: 0.05em;
}

p.equal-pad {
	padding: 17px 0 17px 0;
}

.p-double-pad p {
	padding: 0 0 34px 0;
}

a {
	text-decoration: underline;
	color:#222222;
	/*border-bottom: #ffc0a8 solid 2px;*/
	/*-webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;*/
	-webkit-transition: all 0.2s ease-in; /*safari and chrome */
	-o-transition: all 0.2s ease-in; /* opera */
	transition:all 0.2s ease-in; /* opera */
}

a:hover {
	text-decoration: none;
}

a.read-more {
	text-transform: uppercase;
	color: #857e78;
	letter-spacing: 0.1em;
	text-decoration: none;
}

.text-center {
	text-align: center;
}

.text-small,
.text-small p {
	font-size: 11px;
}

.text-brown {
	color: #857d78;
}

.text-brown a {
	color: #857d78;
}

.text-yellow {
	color: #fbfaf0;
}

.text-yellow a {
	color: #fbfaf0;
}

/* BACKGROUNDS */

.bg-white {
	background: #FFF;
}

.bg-brown {
	background: #857d78;
}

.bg-brown h3 {
	color: #fbfaf0;
}

.curved-corners {
	border-radius: 8px;
}

.bg-brown.curved-corners {
	margin-bottom: 30px;
}

/* BUTTONS */

a.button-large, 
.has-button-large a {
	background: #857d78;
	display: inline-block;
	font-size: 18px;
	line-height: 1em;
	letter-spacing: 0.1em;
	text-transform: uppercase;
	font-weight: 600;
	color: #fbfaf0;
	text-align: center;
	padding: 15px 40px;
	border-radius: 8px;
	text-decoration: none;
}

a.button-large:hover, 
.has-button-large a:hover {
	color: #222;
	background: #FFF;
}

/* BORDERS AND SPACERS */

.border {
	border: #857d78 solid 2px;
}

.border-top {
	border-top: #857d78 solid 2px;
}

.border-bottom {
	border-bottom: #857d78 solid 2px;
}

.border-spacer {
	margin-top: -2px;
}

.min-height-30 {
	min-height: 30px;
}


.min-height-40 {
	min-height: 40px;
}

.box-pad-30 {
	padding: 30px 30px 12px 30px;
}

.box-pad-40 {
	padding: 40px 45px 22px 45px;
}

.box-pad-50 {
	padding: 40px 50px 22px 50px;
}

.padding-bottom-10 {
	padding-bottom: 10px;
}

.padding-bottom-20 {
	padding-bottom: 20px;
}

.padding-bottom-30 {
	padding-bottom: 30px;
}

.padding-bottom-40 {
	padding-bottom: 40px;
}

.margin-bottom-60 {
	margin-bottom: 60px;
}

.pad-text-column {
	padding-left: 13%;
	padding-right: 13%;
}

/* HEADER */

.header-fixed > * {
	-webkit-transition: all 0.2s ease-in; /*safari and chrome */
	-o-transition: all 0.2s ease-in; /* opera */
	transition:all 0.2s ease-in; /* opera */
}

.header-fixed.active {
	height: 100px;
}

.header-fixed.active .header-fixed-content {
	position: fixed;
	z-index: 30000;
	top:0;
	right:0;
	left:0;
	background: #fbfaf0;
}

.header {
	padding: 30px 0 30px 0;
}

.header-fixed.active .header {
	padding: 30px 0 20px 0;
}

.header-fixed.active .header .header-social {
	display: none;
}

.header .header-social {
	text-align: left;
}

.header .header-social ul {
	list-style: none;
	margin:0;
	padding:0;
	font-size: 0;
}

.header .header-social ul li {
	list-style: none;
	margin:0 15px 0 0;
	padding:0;
	display: inline-block;
	font-size: 19px;
	position: relative;
}

.header .header-social ul li a {
	color: #857e78;
}

.header .header-social ul li a:hover {
	color: #222;
}

.header .header-compact-menu {
	display: none;
}

.header-fixed.active .header .header-compact-menu {
	display: inherit;
}

.header .header-compact-menu .toggle {
	display: inline-block;
	width: 20px;
	height: 14px;
	background: url('../images/mobile-menu-bars.png');
	background-size:contain;
	text-indent: -6000px;
	outline:none;
	text-align: left; 
	-webkit-transition:none; /*safari and chrome */
	-o-transition: none; /* opera */
	transition: none; /* opera */
}

.header .header-compact-menu.open .toggle {
	background: url('../images/search-close.png') center center no-repeat;
	background-size:contain;
}

.header .header-logo {
	text-align: center;
}

.header .header-logo.compact {
	display: none;
}

.header-fixed.active .header-logo {
	display: none;	
}

.header-fixed.active .header-logo.compact {
	display: inherit;	
}

.header .header-logo img {
	display: block;
	margin: 0 auto;
	width: 185px;
	max-width: 100%;
	height: auto;
	-webkit-transition: all 0.2s ease-in; /*safari and chrome */
	-o-transition: all 0.2s ease-in; /* opera */
	transition:all 0.2s ease-in; /* opera */
}

.header .header-logo img.ten-years {
	display: block;
	margin: 20px auto 0 auto;
	width: 255px;
	max-width: 100%;
	height: auto;
	-webkit-transition: all 0.2s ease-in; /*safari and chrome */
	-o-transition: all 0.2s ease-in; /* opera */
	transition:all 0.2s ease-in; /* opera */
}

.header .header-logo img.thank-you {
	display: block;
	margin: 13px auto 0 auto;
	width: 172px;
	max-width: 100%;
	height: auto;
	-webkit-transition: all 0.2s ease-in; /*safari and chrome */
	-o-transition: all 0.2s ease-in; /* opera */
	transition:all 0.2s ease-in; /* opera */
}

.header .header-logo.compact img {
	width: 135px;
}

.header .header-shop ul {
	text-align: right;
	font-size: 0;
}

.header .header-shop ul li {
	font-size: 10px;
	font-weight: 600;
	letter-spacing: 0.1em;
	line-height: 17px;
	min-height: 19px;
	text-transform: uppercase;
	display: inline-block;
	margin: 0 0 0 20px;
}

.header .header-shop ul li a {
	text-decoration: none;
	color: #857d78;
}

.header .header-shop ul li a.basket-count {
	background: url('../images/icon-basket.png') center left no-repeat;
	background-size: 17px 14px;
	padding-left: 23px;
}

.header .header-shop ul li a.search-toggle,
.header a.search-toggle {
	background: url('../images/icon-search.png') center left no-repeat;
	background-size: 17px 17px;
	display: inline-block;
	width: 17px;
	height:17px;
	outline: none;
	text-align: left;
	text-indent: -6000px;
}

.header-fixed.active .search-toggle {
	display: none !important;
}

/* MENU */

.header-fixed.active .header-menu {
	display: none;
}

.header-menu {
	/*padding-bottom: 25px;*/
}

.header-menu ul.menu {
	list-style: none;
	font-size: 0;
	margin: 0;
	padding: 0;
	text-align: center;
	display: block;
	width: 100%;
	position: relative;
	border-bottom: #857d78 solid 2px;
	box-sizing: border-box;
}

.header-menu ul.menu > li {
	display: inline-block;
	list-style: none;
	font-size: 14px;
	line-height: 1em;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	/*font-weight: 600;*/
	font-family: GillSansMTPro-Medium;
	font-weight: normal;
	margin: 0 11px;
	padding: 0 0 25px 0;
}

.header-menu ul.menu > li > a {
	color: #857d78;
	text-decoration: none;
	padding: 0 0 4px 0;
	border-bottom: #fbfaf0 solid 2px;
}

.header-menu ul.menu > li > a:hover {
	border-bottom: #857d78 solid 2px;
}

.header-menu ul.menu > li > ul {
	border-top: #857d78 solid 2px;
	display: none;
	position: absolute;
	z-index: 2000;
	top: 39px;
	padding: 30px 0;
	left:0;
	right:0;
	background: #FFF;
	text-align: center;
	-webkit-transition: all 0.2s ease-in; /*safari and chrome */
	-o-transition: all 0.2s ease-in; /* opera */
	transition:all 0.2s ease-in; /* opera */
}

.no-js .header-menu ul.menu > li:hover > ul {
	display: block;	
}

.header-menu ul.menu > li > ul > li {
	display: inline-block;
	list-style: none;
	font-size: 14px;
	line-height: 1em;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	/*
	font-weight: 600;
	*/
	margin: 0 11px;
	padding: 0;
}

.header-menu ul.menu > li > ul > li > a {
	color: #222222;
	text-decoration: none;
	padding: 0 0 4px 0;
	border-bottom: #FFF solid 2px;
}

.header-menu ul.menu > li > ul > li > a:hover {
	border-bottom: #222222 solid 2px;
}

/* FOOTER */

.footer {
	padding-top: 0;
	padding-bottom: 18px;
}

.footer .footer-column {
	padding-top: 35px;
}

.footer-column {
	text-align: center;
}

.home .footer .footer-column {
	padding-top: 0px;
}

.footer-column p {
	font-size: 12px;
}

.footer-column img {
	width: 100%;
	height: auto;
	display: block;
}

.footer-column form p {
	text-transform: uppercase;
	color: #857e78;
	letter-spacing: 0.1em;
	margin:0;
	font-size: 11px;
	font-weight: 600;
	padding: 0 0 6px 0;
}

.consent {
	margin-top: 20px;
	display: block;
	position: relative;
	padding-left: 20px;
	font-size: 9px;
	letter-spacing: 0.09em;
	color: #857e78;
	text-transform: uppercase;
}

.footer .consent {
	margin-left:12px;
}

.consent a {
	color: #857e78;
}

.consent input[type="checkbox"]{
	position: absolute;
	top:4px;
	left:0;
}

.footer-column form input[type="text"],
.footer-column form input[type="email"] {
	border: none;
	display:block;
	box-sizing: border-box;
	font-size: 14px;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	width: 100%;
	text-align: center;
	background: #FFF;
	font-weight: 600;
	height: 30px;
	line-height: 30px;
	border-radius: 6px;
	padding: 0 5px;
	margin: 0 0 8px 0;
	outline: none;
}

.footer-column form input[type="submit"] {
	background: #aba099;
	display: inline-block;
	font-size: 14px;
	line-height: 1em;
	letter-spacing: 0.1em;
	text-transform: uppercase;
	font-weight: 600;
	color: #fbfaf0;
	text-align: center;
	padding: 7px 25px;
	border: none;
	border-radius: 6px;
	text-decoration: none;
	cursor: pointer;
	outline: none;
	-webkit-transition: all 0.2s ease-in; /*safari and chrome */
	-o-transition: all 0.2s ease-in; /* opera */
	transition:all 0.2s ease-in; /* opera */
}

.footer-column form input[type="submit"]:hover {
	color: #222;
	background: #FFF;
}

.footer-menu {
	padding-top: 20px;
	padding-bottom: 14px;
}

.footer-menu ul.menu {
	list-style: none;
	font-size: 0;
	margin: 0;
	padding: 0;
	text-align: center;
}

.footer-menu ul.menu > li {
	display: inline-block;
	list-style: none;
	font-size: 12px;
	line-height: 1em;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	/*
	font-weight: 600;
	*/
	font-family: GillSansMTPro-Medium;
	font-weight: normal;
	margin: 0 10px;
	padding: 0;
}

.footer-menu ul.menu > li > a {
	color: #857d78;
	text-decoration: none;
	padding: 0 0 4px 0;
	border-bottom: #fbfaf0 solid 2px;
}

.footer-menu ul.menu > li > a:hover {
	border-bottom: #857d78 solid 2px;
}

.footer-menu ul.menu > li > ul {
	display: none;
}

.footer-copyright p {
	text-align: center;
	font-size: 10px;
	font-weight: 600;
	margin: 0;
	padding: 0;
	color: #222222;
}

.footer-copyright p a {
	text-decoration: none;
}

/* COOKIE NOTICE */

.cookie-notice {
	display: none;
	position: fixed;
	top:auto;
	right:80px;
	bottom:25px;
	left:auto;
	width: 380px;
	background:rgba(255,255,255,1);
	z-index: 1500;
	border-radius: 10px;
	color: #857e78;
	text-transform: uppercase;
	font-size: 9px;
	letter-spacing: 0.095em;
	padding: 13px 13px 10px 13px;
	box-sizing: border-box;
}

.cookie-notice a {
	color: #857e78;
}

.cookie-notice-position {
	position: relative;
}

.cookie-notice-close {
	position: absolute;
	text-decoration: none;
	top:-4px;
	right:-4px;
	font-size: 10px;
	color: #857e78;
}

/* NEWSLETTER POP */

.newsletter-overlay {
	display: none;
	position: fixed;
	top:0;
	right:0;
	bottom:0;
	left:0;
	background:rgba(251,250,240,0.95);
	z-index: 2000;
}

.newsletter-overlay-box {
	width:590px;
	height: auto;
	background:#FFF;
	box-sizing: border-box;
	padding: 20px;
	position: fixed;
	top: 50%;
	left:50%;
	top: 50%;
	transform: translateX(-50%) translateX(-0.5px) translateY(-50%) translateY(-0.5px);
	z-index: 4000;
}

.newsletter-overlay-box img {
	width: 100%;
	height:auto;
	display: block;
}

.newsletter-overlay-box form input[type="text"],
.newsletter-overlay-box form input[type="email"] {
	background-color: #fbfaf0;
}

.newsletter-overlay-box-position {
	position: relative;
}

.newsletter-overlay-box-close {
	display: block;
	width:20px;
	height:20px;
	background:url('../images/newsletter-close.png') center center no-repeat;
	background-size: contain;
	position: absolute;
	top:-50px;
	right:-20px;
	text-decoration: none;
	color: #E0E0E0;
}

/* SEARCH */

div.search {
	display: none;
	text-align: right;
	position: fixed;
	z-index: 50000;
	top:0;
	right:0;
	bottom:0;
	left:0;
	background: rgba(0,0,0,0.5);
}

div.search a {
	background: url('../images/search-close.png') center center no-repeat;
	background-size: contain;
	width: 20px;
	height: 20px;
	display: inline-block;
	outline: none;
	text-indent: -6000px;
	text-align: left;
}

div.search .search-inner {
	background: #FFF;
}

div.search form {
	padding: 34px 0;
}

div.search form input[type="search"] {
	background: transparent;
	border: none;
	width:100%;
	height: 70px;
	line-height: 70px;
	text-align: center;
	color: #857d78;
	font-size: 40px;
	letter-spacing: 0.1em;
	text-transform: uppercase;
	box-sizing: border-box;
	border-bottom: #857d78 solid 2px;
	margin: 10px 0 0 0;
}

/* CONTENT AREA */

.page-content {
	padding-top: 0;
	padding-bottom: 10px;
	
}

.page-content img {
	max-width: 100% !important;
	height: auto !important;
}

/*
.page-content > .page-width {
	border-top: #857d78 solid 2px;
}
*/

/*
.page-content table {
	margin:0 0 20px 0;
	padding: 0;
	width: 100%;
}

.page-content table tr td {
	padding-bottom: 2px;
	box-sizing: border-box;
}

.page-content table tr td.has-text {
	padding-top:20px;
}

.page-content table tr td h2 {
	margin-top:20px;
}

.page-content table tr td:nth-child(1) {
	padding-right: 15px;
}

.page-content table tr td:nth-child(2) {
	padding-right: 40px;
}

@media screen and (max-width: 1100px){
	.page-content table tr td:nth-child(1) {
		padding-right: 15px;
	}
}

@media screen and (min-width: 800px){
	.page-content table tr td:nth-child(1) {
		min-width: 170px;
	}
}
*/

/*
.page-content ul {
	margin:0 0 20px 0;
	padding:0;
}

.page-content ul li {
	margin:0 0 0 15px;
	padding:0;
}
*/

/* FORMS */

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	color: #857e78;
}
::-moz-placeholder { /* Firefox 19+ */
	color: #857e78;
	opacity:  1;
}
:-ms-input-placeholder { /* IE 10+ */
	color: #857e78;
}
:-moz-placeholder { /* Firefox 18- */
	color: #857e78;
	opacity: 1;
}


/* HOME PAGE */

.home .hide-home {
	display: none;
}

.home-info {
	font-size: 14px;
    line-height: 1em;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    font-family: GillSansMTPro-Medium;
    font-weight: normal;
    margin: 0 11px;
    padding: 15px 0 0 0;
    text-align: center;
}

.home-slider {
	padding-bottom: 10px;
	margin-bottom: 30px;
	margin-top: 10px;
}

.home-slider.home-info-active {
	margin-top: 0;
}

.home-slider .slide {
	position: relative;
}

.home-slider .overlay {
	position: absolute;
	top:50%;
	right:28%;
	left:28%;
	margin-top: -100px;
	text-align: center;
	background: #FFF;
	padding: 30px;
	border-radius: 8px;
}

.home-slider p.title {
	font-size: 40px;
	/*
	font-family: 'Cabin', sans-serif;	
	font-weight: 600;
	*/
	font-family: GillSansMTPro-Medium;
	font-weight: normal;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	line-height: 1em;
	color: #857d78;
	margin: 0 0 15px 0;
	padding: 0 0 15px 0;
	text-align: center;
	border-bottom: #857d78 solid 5px;
}

.home-slider p.text {
	margin:0 0 20px 0;
	padding:0;
	font-size:18px;
	color: #222;
}

.home-slider p.more {
	margin:0;
	padding:0;
	text-transform: uppercase;
	letter-spacing: 0.1em;
}

.home-slider p.more a {
	color: #857e78;
	text-decoration: none;
}

.home-slider p.more a:hover {
	color: #222222;
}

.home-feature {
	margin-bottom: 30px;
	text-align: center;
}

.home-feature a.img {
	display: block;
	background:#857d78;
}

.home-feature img {
	display: block;
	margin-bottom: 10px;
	-webkit-transition: all 0.2s ease-in; /*safari and chrome */
	-o-transition: all 0.2s ease-in; /* opera */
	transition:all 0.2s ease-in; /* opera */
}

.home-feature img:hover {
	opacity: 0.5;
}

.home-feature h2 {
	font-size: 24px;
	line-height: 1em;
	letter-spacing: 0.13em;
	margin:0;
	padding: 0 0 5px 0;
}

.home-feature h2 a {
	color: #857d78;
	text-decoration: none;
}

.home-feature h2 a:hover{
	color: #222222;
}

.home-feature p {
	margin:0;
	padding:0 0 10px 0;
}

.home-feature p a {
	color:#222222;
	text-decoration: none;
}

.home-feature .instagram-image {
	background-size: cover;
	background-position: center center;
	display: block;
	margin-bottom: 10px;
}

.home-feature .instagram-image img {
	display: block;
	width: 100%;
	height: auto;
	margin:0;
	padding:0;
}

/* STORE PAGE */

.image-slider a {
	display: block;
	background:#857d78;
}

.image-slider a img {
	display: block;
	-webkit-transition: all 0.2s ease-in; /*safari and chrome */
	-o-transition: all 0.2s ease-in; /* opera */
	transition:all 0.2s ease-in; /* opera */
}

.image-slider a img:hover {
	opacity: 0.5;
}

.image-slider-text {
	display: flex;
	justify-content: center;
	flex-direction: column;
	text-align: center;
	height:100%;
}


/* CONTACT PAGE */

h2.contact-header {
	background: url('../images/bg-lines.png') center center no-repeat;
	background-size: 264px 66px;
	padding: 7px 0;
}

.contact-form input[type="text"],
.contact-form input[type="email"] {
	border: none;
	display:block;
	box-sizing: border-box;
	font-size: 14px;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	width: 100%;
	text-align: center;
	background: #FFF;
	font-weight: 600;
	height: 30px;
	line-height: 30px;
	border-radius: 6px;
	padding: 0 5px;
	margin: 0 0 8px 0;
	outline: none;
}

.contact-form textarea {
	border: none;
	display:block;
	box-sizing: border-box;
	font-size: 14px;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	width: 100%;
	text-align: center;
	background: #FFF;
	font-weight: 600;
	height: 130px;
	line-height: 30px;
	border-radius: 6px;
	padding: 0 5px;
	margin: 0 0 8px 0;
	outline: none;
}

.contact-form input[type="submit"] {
	background: #857d78;
	display: inline-block;
	font-size: 14px;
	line-height: 1em;
	letter-spacing: 0.1em;
	text-transform: uppercase;
	font-weight: 600;
	color: #fbfaf0;
	text-align: center;
	padding: 7px 25px;
	border: none;
	border-radius: 6px;
	text-decoration: none;
	cursor: pointer;
	outline: none;
}

.contact-form input[type="submit"]:hover {
	color: #222;
	background: #FFF;
}

/* MENUS PAGE */

.menu-types-list {
	margin-bottom: 50px;
}

.menu-types-list ul {
	list-style: none;
	margin:0;
	padding:0;
	text-align: center;
	font-size: 0;
}

.menu-types-list ul li {
	list-style: none;
	display: inline-block;
	margin:0 12px;
	padding:0;
	font-size: 18px;
	font-weight: 800;
	line-height: 1em;
	letter-spacing: 0.1em;
	text-transform: uppercase;
}

.menu-types-list ul li a {
	text-decoration: none;
	color: #857d78;
	padding-bottom: 5px;
	border-bottom: #fbfaf0 solid 2px;
}

.menu-types-list ul li a:hover,
.menu-types-list ul li.active a {
	border-bottom: #857d78 solid 2px;
}

h2.menu-title {
	font-size: 30px;
	letter-spacing: 0.1em;
	line-height: 1em;
	margin-bottom: 35px;
}

/* SHOP BUTTONS */

.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    text-decoration: none;
    margin: 0;
    line-height: 1em;
    cursor: pointer;
    position: relative;
    text-decoration: none;
    overflow: visible;
    padding: 0.5em 1em;
    text-align: center;
    font-weight: 600;
    border-radius: 8px;
    left: auto;
    color: #fbfaf0;
    background-color: #857d78;
    border: 0;
    display: inline-block;
    background-image: none;
    box-shadow: none;
    text-shadow: none;
    -webkit-transition: all 0.2s ease-in; /*safari and chrome */
	-o-transition: all 0.2s ease-in; /* opera */
	transition:all 0.2s ease-in; /* opera */
}

.woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover {
	color: #222;
	background-color: #FFF
}

.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
	color: #fbfaf0;
    background-color: #857d78;
}

.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover {
	color: #222;
	background-color: #FFF
}

.woocommerce #respond input#submit.alt.disabled, .woocommerce #respond input#submit.alt.disabled:hover, .woocommerce #respond input#submit.alt:disabled, .woocommerce #respond input#submit.alt:disabled:hover, .woocommerce #respond input#submit.alt:disabled[disabled], .woocommerce #respond input#submit.alt:disabled[disabled]:hover, .woocommerce a.button.alt.disabled, .woocommerce a.button.alt.disabled:hover, .woocommerce a.button.alt:disabled, .woocommerce a.button.alt:disabled:hover, .woocommerce a.button.alt:disabled[disabled], .woocommerce a.button.alt:disabled[disabled]:hover, .woocommerce button.button.alt.disabled, .woocommerce button.button.alt.disabled:hover, .woocommerce button.button.alt:disabled, .woocommerce button.button.alt:disabled:hover, .woocommerce button.button.alt:disabled[disabled], .woocommerce button.button.alt:disabled[disabled]:hover, .woocommerce input.button.alt.disabled, .woocommerce input.button.alt.disabled:hover, .woocommerce input.button.alt:disabled, .woocommerce input.button.alt:disabled:hover, .woocommerce input.button.alt:disabled[disabled], .woocommerce input.button.alt:disabled[disabled]:hover {
    color: #fbfaf0;
    background-color: #857d78;
    opacity: 0.5;
}

/* WOOCOMMERCE FORMS */

.woocommerce form .form-row input.input-text {
	border: none;
	display:block;
	box-sizing: border-box;
	font-size: 14px;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	width: 100%;
	text-align: center;
	background: #FFF;
	font-weight: 600;
	height: 30px;
	line-height: 30px;
	border-radius: 6px;
	padding: 0 5px;
	margin: 0 0 8px 0;
	outline: none;
}

.woocommerce form .form-row textarea {
	border: none;
	display:block;
	box-sizing: border-box;
	font-size: 14px;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	width: 100%;
	text-align: center;
	background: #FFF;
	font-weight: 600;
	height: 130px;
	line-height: 30px;
	border-radius: 6px;
	padding: 0 5px;
	margin: 0 0 8px 0;
	outline: none;
}

/* SHOP LOGIN */

.woocommerce form.login, .woocommerce form.register {
	border: #857d78 solid 2px !important;
	width: 50%;
	margin:0 auto 60px auto;
}

/* SHOP ACCOUNT */

.woocommerce-account .woocommerce {
	padding-top: 30px;
}

/* SHOP CATEGORY */

.product-categories-horizontal ul {
	list-style: none;
	margin:0;
	padding:0;
	text-align: center;
	font-size: 0;
}

.product-categories-horizontal ul li {
	list-style: none;
	display: inline-block;
	margin:0 12px 15px 12px;
	padding:0;
	font-size: 18px;
	font-weight: 800;
	line-height: 1em;
	letter-spacing: 0.1em;
	text-transform: uppercase;
}

.product-categories-horizontal ul li a {
	text-decoration: none;
	color: #857d78;
	padding-bottom: 5px;
	border-bottom: #fbfaf0 solid 2px;
}

.product-categories-horizontal ul li a:hover,
.product-categories-horizontal ul li.current-cat a {
	border-bottom: #857d78 solid 2px;
}

.woocommerce .woocommerce-ordering, .woocommerce-page .woocommerce-ordering {
    float: none;
}

.woocommerce .woocommerce-ordering, .woocommerce-page .woocommerce-ordering select {
    width: 100%;
    box-sizing: border-box;
    height: 25px;
    line-height: 25px;
    margin:0;
    padding: 0 0 0 5px;
    background: #FFF;
    border: none;
    outline:none;
}

.product-list {
	padding-top: 40px;
	padding-bottom: 30px;
}

.product-list .product {
	text-align: center;
	padding-bottom: 10px;
	border-bottom: #857d78 solid 2px;
	margin-bottom: 30px !important;
}

.product-list .product a {
	text-decoration: none;
	display: block;
}

.product-list .product img {
	width: 100%;
	height: auto;
	display: block;
	margin-bottom: 14px;
}

.product-list .product img.secondary-image {
	display: none;
}

@media screen and (min-width: 768px){

	.product-list .product:hover img.attachment-woocommerce_thumbnail {
		display: none;
	}
	
	.product-list .product:hover img.secondary-image {
		display: block;
	}

}

.woocommerce .product-list .product h2 {
	font-size: 14px;
	line-height: 1em;
	letter-spacing: 0.1em;
	text-decoration: none;
	margin:0;
	padding:0 0 2px 0;
	color:#857d78;
	font-weight:bold;
}

.woocommerce .product-list .product span.price {
    font-size: 14px;
	line-height: 1em;
	letter-spacing: 0.1em;
	text-decoration: none;
	margin:0;
	padding:0;
	color:#222222;
	font-weight:bold;
}

.product-list .product .button {
	display: none !important;
}

.woocommerce nav.woocommerce-pagination { 
	text-align: right;
}

.woocommerce nav.woocommerce-pagination ul,
.woocommerce nav.woocommerce-pagination ul li {
	border: none !important;	
	background: transparent !important;
}

.woocommerce nav.woocommerce-pagination ul li span.current,
.woocommerce nav.woocommerce-pagination ul li a:hover,
.woocommerce nav.woocommerce-pagination ul li a,
.woocommerce nav.woocommerce-pagination ul li a:focus,
.woocommerce nav.woocommerce-pagination ul li a:hover {
	text-transform: uppercase;
	text-decoration: none;
	letter-spacing: 0.1em;
	color: #857d78 !important;
	background: transparent !important;
}

.woocommerce nav.woocommerce-pagination ul li span.current {
	background: #FFF !important;
	min-width: 0px !important;
}


/* SINGLE PRODUCT */

.woocommerce .product-page {
    margin-top:40px;
}

.product-categories-vertical {
	padding-top: 8px;
}

.product-categories-vertical ul {
	list-style: none;
	margin:0;
	padding:0;
	text-align: center;
	font-size: 0;
}

.product-categories-vertical ul li {
	list-style: none;
	display: block;
	margin:6px 0 15px 0;
	padding:0;
	font-size: 18px;
	font-weight: 800;
	line-height: 1em;
	letter-spacing: 0.1em;
	text-transform: uppercase;
}

.product-categories-vertical ul li a {
	text-decoration: none;
	color: #857d78;
	padding-bottom: 5px;
	display: block;
}

.product-categories-vertical ul li a:hover,
.product-categories-vertical ul li.current-cat a {
	border-bottom: #857d78 solid 2px;
	display: block;
	
}

.product-image-main img {
	width:100% !important;
	height: auto !important;
}

.product-description {
	padding-left: 6%;
	padding-right:6%;
}

.product-description .bg-white {
	margin-top: 18px;
	margin-left: 8%;
	margin-right:8%;
	margin-bottom: 40px;
}

.woocommerce .product-page h1.product_title {
	font-size: 24px;
	letter-spacing: 0.1em;
	border-bottom: none;
	margin:0;
	padding:0 0 10px 0;
}

.product-description p.price {
	font-weight: 600;
	margin:0;
	padding:0 0 20px 0;
	font-size:18px;
}

.product-title-underline {
	border:none;
	border-bottom: #857d78 solid 2px;
	width: 50%;
	margin:0 auto 15px auto;
	padding:0;
	
}

.product-image-thumb {
	padding-top:20px;
}

.product-image-thumb img {
	width: 100%;
	height: auto;
	display: block;
}

.product-share {
	padding-top:20px;
}

.related {
	margin-top: 60px;
}

.related .product-list {
	padding-top:20px;
	padding-bottom:80px;
	border-top: #857d78 solid 2px;
}

p.quantity-label {
	text-transform: uppercase;
	letter-spacing: 0.1em;
	font-weight: 600;
	color:#857e78;
	margin:0;
	padding: 0 0 7px 0;
}

.woocommerce .quantity .qty {
	margin: 0 auto 10px auto;
    border: none;
	display:block;
	box-sizing: border-box;
	font-size: 14px;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	width: 150px;
	text-align: center;
	background: #FFF;
	font-weight: 600;
	height: 30px;
	line-height: 30px;
	border-radius: 8px;
	padding: 0 5px;
	outline: none;
}

.woocommerce table.variations {
	margin-bottom: 10px;
	width: 100%;
}

.woocommerce .single_variation_wrap .woocommerce-variation-price {
	margin-bottom: 20px;
}

.woocommerce table.variations tr td {
	padding-bottom: 10px;
	text-align: center;
}

.woocommerce table.variations tr td label {
	display: block;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	font-weight: 600;
	color:#857e78;
	margin:0;
	padding: 0 0 7px 0;
}

.woocommerce table.variations tr td select {
	width: 150px;
	border-radius: 8px;
    box-sizing: border-box;
    height: 30px;
    line-height: 30px;
    margin:0 5px 0 0;
    padding: 0 0 0 5px;
    background: #FFF;
    border: none;
    outline:none;
}

/* SHARE BUTTONS */

ul.share-buttons {
	list-style: none;
	margin: 0;
	padding: 0;
	text-align: center;
	font-size: 0;
}

ul.share-buttons li {
	list-style: none;
	margin: 0 3px 0 3px;
	padding: 0;
	display: inline-block;
}

ul.share-buttons li a {
	border-bottom: none;
}

ul.share-buttons li a img {
	height: 20px !important;
	width: auto !important;
}


/* BLOG */

.blog-categories-horizontal {
	padding-bottom:50px;
}

.blog-categories-horizontal ul {
	list-style: none;
	margin:0;
	padding:0;
	text-align: center;
	font-size: 0;
}

.blog-categories-horizontal ul li {
	list-style: none;
	display: inline-block;
	margin:0 12px;
	padding:0;
	font-size: 18px;
	font-weight: 800;
	line-height: 1em;
	letter-spacing: 0.1em;
	text-transform: uppercase;
}

.blog-categories-horizontal ul li a {
	text-decoration: none;
	color: #857d78;
	padding-bottom: 5px;
}

.blog-categories-horizontal ul li a:hover,
.blog-categories-horizontal ul li.current-cat a {
	border-bottom: #857d78 solid 2px;
}

.hero-excerpt p {
	color: #222222;
	font-weight: 400;
	padding-bottom: 35px;
}

.post-grid {
	width: 100%;
	margin-bottom: 30px;
	padding-top:35px;
}

.post-grid .grid-item {
	width: 33.33%;
}

.post-grid .grid-item .post {
	border-bottom: #857d78 solid 2px;
	text-align: center;
	margin-bottom: 35px;
}

.post-grid .grid-item .post a {
	display: block;
	text-decoration: none;
}

.post-grid .grid-item .post img {
	display: block;
	width:100%;
	height: auto;
	margin: 0 0 10px 0;
}

.post-grid .grid-item .post h2 {
	margin: 0;
	padding: 0;
	color: #857d78;
	font-size: 18px;
}

.post-grid .grid-item .post .excerpt p {
	font-weight: 400;
	margin:0 0 10px 0;
	padding:0;
}

a.blog-large,
a.blog-small .img {
	display: block;
	background:#857d78;
}

a.blog-large img,
a.blog-small .img img {
	display: block;
	-webkit-transition: all 0.2s ease-in; /*safari and chrome */
	-o-transition: all 0.2s ease-in; /* opera */
	transition:all 0.2s ease-in; /* opera */
}

a.blog-large img:hover,
a.blog-small .img img:hover {
	opacity: 0.5;
}

/* SINGLE POST */

.single-title {
	text-align: center;
}

.single-title h1 {
	font-size: 24px;
	letter-spacing: 0.1em;
	text-align: center;
	display: inline-block;
	padding-top:40px;
	padding-bottom: 15px;
	margin-bottom: 40px;
}

.single-content {
	/*font-weight: 600;*/
}

.single-content table {
	width:100% !important;
}

.single-share {
	padding-top:20px;
	padding-bottom: 55px;
}

.blog-prev,
.blog-next,
.blog-back {
	padding-bottom: 35px;
}

.blog-prev a,
.blog-next a,
.blog-back a {
	text-transform: uppercase;
	text-decoration: none;
	letter-spacing: 0.1em;
	color: #857d78;
}

.blog-next {
	text-align: right;
}

/* EVENTS */

.event-left a {
	display: block;
	background:#857d78;
}

.event-left a img {
	display: block;
	-webkit-transition: all 0.2s ease-in; /*safari and chrome */
	-o-transition: all 0.2s ease-in; /* opera */
	transition:all 0.2s ease-in; /* opera */
}

.event-left a img:hover {
	opacity: 0.5;
}

.event-right {
	text-align: center;
}

.event-right p.event-day {
	margin:0;
	padding:0;
	text-transform: uppercase;
	text-decoration: none;
	letter-spacing: 0.1em;
	font-size: 36px;
	font-weight: 600;
}

.event-right p.event-month-year {
	margin:0 0 14px 0;
	padding:0;
	text-decoration: none;
	letter-spacing: 0.1em;
	font-size: 18px;
	font-weight: 600;
}
.event-right p.event-time {
	margin:0;
	padding:0;
	color: #222222;
}
.event-right p.event-price {
	margin:0 0 30px 0;
	padding:0;
	color: #222222;
}

/* SINGLE EVENT */

.single-title.single-event h1 {
	margin-bottom: 15px;
}

.single-event-date {
	text-align: center;
	margin: 0 0 30px 0;
}

.single-event-date .event-date {
	display: inline-block;
	text-transform: uppercase;
	text-decoration: none;
	letter-spacing: 0.1em;
	font-size: 14px;
	font-weight: 600;
	padding: 0 6px;
	color:#857d78;
}

.single-event-date .event-time {
	display: inline-block;
	text-transform: uppercase;
	text-decoration: none;
	letter-spacing: 0.1em;
	font-size: 14px;
	color: #222;
	padding: 0 6px;
}

.single-event-date .event-price {
	display: inline-block;
	text-transform: uppercase;
	text-decoration: none;
	letter-spacing: 0.1em;
	font-size: 14px;
	color: #222;
	padding: 0 6px;
}

.single-booking {
	padding-top:30px;
	padding-bottom: 50px;
}

.product-image-main {
	position: relative;
}

.product-image-main .roundel-image {
	position: absolute;
    top: 18%;
    right: -45px;
    width: 95px !important;
    height: 95px !important;
}

@media screen and (max-width:47.938em){
	.product-image-main .roundel-image {
		top:30px;
		right:30px;
		width:60px;
		height: 60px;
	}
}

.product-list .product .roundel-image {
	position: absolute;
    top: 10px;
    right: 10px;
    width: 50px !important;
    height: 50px !important;
    pointer-events: none;
}

.product-share {
	padding-bottom: 30px;
}

.product-tab {
	padding-top:18px;
}

.product-tab .product-tab-title {
	cursor: pointer;
}

.product-tab .product-tab-title::after {
	padding-left: 4px;
	display: inline-block;
	content: "+";
}

.product-tab.open .product-tab-title::after {
	display: inline-block;
	content: "-";
}

.product-tab .product-tab-content {
	display: none;
}

.product-tab.open .product-tab-content {
	display: block;
}

/* SLICK */

/*
.image-rotate, .home-slider { opacity: 0; }
.image-rotate.slick-initialized, .home-slider.slick-initialized { opacity: 1; }
*/

.slick-prev, .slick-next {
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 50%;
    display: block;
    width: 20px;
    height: 35px;
    margin-top: -17px;
    padding: 0;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    background: url('../images/arrow-left.png') center center no-repeat;
    background-size: contain;
    opacity: 1;
    z-index: 100;
}

.slick-prev::before, .slick-next::before {
	content: '';
	display: none;
}

.slick-prev:hover, .slick-next:hover {
	opacity: 1;
}

.slick-prev {
    left: 13px;
}

.slick-next {
    right: 13px;
    background: url('../images/arrow-right.png') center center no-repeat;
    background-size: contain;
}

/* FANCYBOX 3 */

.fancybox-bg {
	opacity: 1;
	background: rgba(0,0,0,0.5);	
}

.fancybox-is-open .fancybox-bg {
	opacity: 1;
	background: rgba(0,0,0,0.5);	
}

.fancybox-toolbar {
    top: 30px;
    right: 50px;
}

.fancybox-infobar__body, .fancybox-button.fancybox-button--close,
.fancybox-infobar__body, .fancybox-button.fancybox-button--close:hover {
    background: url('../images/modal-close.png') center center no-repeat;
    background-size: contain;
    width: 24px;
    height: 24px;
}


.fancybox-infobar__body, .fancybox-button.fancybox-button--close::before,
.fancybox-infobar__body, .fancybox-button.fancybox-button--close::after {
    content: '';
    display: none;
}


.fancybox-show-nav .fancybox-arrow {
    opacity: 1;
}

.fancybox-arrow::after {
    content: '';
    position: absolute;
    top: 28px;
    width: 44px;
    height: 44px;
    background-color: #857d78;
    background-image: url(data:image/svg+xml;base64,PHN2ZyB2ZXJzaW9uPSIxLjEiIGlkPSJMYXllcl8xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4PSIwcHgiIHk9IjBweCINCgkgd2lkdGg9IjQ4cHgiIGhlaWdodD0iNDhweCIgdmlld0JveD0iMCAwIDQ4IDQ4IiBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCA0OCA0OCIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+DQo8cGF0aCBmaWxsPSJub25lIiBkPSJNMCwwaDQ4djQ4SDBWMHoiLz4NCjxwYXRoIGZpbGw9IiNGRkZGRkYiIGQ9Ik0xOC4wMTQsOGwtMi44MiwyLjgyTDI4LjM0NiwyNEwxNS4xOTQsMzcuMThsMi44MiwyLjgybDE2LjAwMy0xNkwxOC4wMTQsOHoiLz4NCjwvc3ZnPg0K);
}

/* WORDPRESS IMAGE ALIGNMENTS */

img.alignright {float:right; margin:0 0 1em 1em}
img.alignleft {float:left; margin:0 1em 1em 0}
img.aligncenter {display: block; margin-left: auto; margin-right: auto}
a img.alignright {float:right; margin:0 0 1em 1em}
a img.alignleft {float:left; margin:0 1em 1em 0}
a img.aligncenter {display: block; margin-left: auto; margin-right: auto}

/* GRID ADJUST */

.cell-pad-10 {
	padding-left: 10px;
	padding-right: 10px;
}

.cell-pad-15 {
	padding-left: 15px;
	padding-right: 15px;
}

.cell-pad-20 {
	padding-left: 20px;
	padding-right: 20px;
}

.has-gutters-10 {
	margin-left: -10px;
	margin-right: -10px;
}

.has-gutters-15 {
	margin-left: -15px;
	margin-right: -15px;
}

/* RESPONSIVE */

/* pure-hidden-xs */
@media screen and (max-width:35.438em) {
    .pure-visible-sm{display:none}
    .pure-visible-md{display:none}
    .pure-visible-lg{display:none}
    .pure-visible-xl{display:none}
    .pure-hidden-xs{display:none}
}
/* pure-hidden-sm */
@media screen and (min-width:35.5em) and (max-width:47.938em) {
    .pure-visible-xs{display:none}
    .pure-visible-md{display:none}
    .pure-visible-lg{display:none}
    .pure-visible-xl{display:none}
    .pure-hidden-sm{display:none}
}
/* pure-hidden-md */
@media screen and (min-width:48em) and (max-width:63.938em) {
    .pure-visible-xs{display:none}
    .pure-visible-sm{display:none}
    .pure-visible-lg{display:none}
    .pure-visible-xl{display:none}
    .pure-hidden-md{display:none}
}
/* pure-hidden-lg */
@media screen and (min-width:64em) and (max-width:79.938em) {
    .pure-visible-xs{display:none}
    .pure-visible-sm{display:none}
    .pure-visible-md{display:none}
    .pure-visible-xl{display:none}
    .pure-hidden-lg{display:none}
}
/* pure-hidden-xl */
@media screen and (min-width:80em) {
    .pure-visible-xs{display:none}
    .pure-visible-sm{display:none}
    .pure-visible-md{display:none}
    .pure-visible-lg{display:none}
    .pure-hidden-xl{display:none}
}

@media screen and (max-width: 1140px){ /* page width + gutter */
	.has-gutters-10,
	.has-gutters-15 {
		margin-left: 0;
		margin-right: 0;
	}
	.page-width-full,
	.page-width {
		max-width: 100%;
		padding: 0 8px;
		margin: 0;
	}
}

@media screen and (min-width:48em) and (max-width:63.938em) {

	/* BLOG */

	.post-grid .grid-item {
		width: 50%;
	}
	
}


@media screen and (max-width:47.938em){
	
	.cookie-notice {
		right:35px;
		bottom:25px;
		left:35px;
		width: auto;
	}
	
	.cookie-notice br {
		display: none;
	}
	
	.header {
		border-bottom: #857d78 solid 2px;
		padding-top: 22px;
		padding-bottom: 15px;
	}
	
	.header .header-compact-menu {
		display: inherit;
	}
	
	.header .header-shop ul {
		margin:0;
		padding:0;
	}
	
	.header .header-shop ul li {
		font-size: 12px;
		letter-spacing: 0.1em;	
	}
	
	.header .header-logo-mobile {
		text-align: center;
		padding-top: 15px;
	}
	
	.header .header-logo-mobile img {
		max-width: 100%;
		width: 180px;
		margin: 0 auto;
	}
	
	.header .header-logo-mobile img.ten-years {
		display: block;
		margin: 10px auto 0 auto;
		width: 255px;
		max-width: 100%;
		height: auto;
		-webkit-transition: all 0.2s ease-in; /*safari and chrome */
		-o-transition: all 0.2s ease-in; /* opera */
		transition:all 0.2s ease-in; /* opera */
	}
	
	.header .header-logo-mobile img.thank-you {
		display: block;
		margin: 7px auto 0 auto;
		width: 172px;
		max-width: 100%;
		height: auto;
		-webkit-transition: all 0.2s ease-in; /*safari and chrome */
		-o-transition: all 0.2s ease-in; /* opera */
		transition:all 0.2s ease-in; /* opera */
	}
	
	.header-menu {
		display: none;
		background:#fbfaf0;
		position: absolute;
		z-index: 30000;
		top:0;
		right:0;
		left:0;
		box-sizing: border-box;
		padding: 20px 12px;
		border-bottom: #857d78 solid 2px;
	}
	
	.header-menu a.header-compact-menu {
		background: url('../images/search-close.png');
		background-size: contain;
		width: 18px;
		height: 18px;
		display: inline-block;
		text-indent: -6000px;
		outline: none;
	}
	
	.header-menu ul.menu {
		border-bottom: none;
		padding-top: 10px;
	}
	
	.header-menu ul.menu > li {
		display: block;	
		font-size: 20px;
		padding: 0 0 15px 0;
	}
	
	.header-menu ul.menu > li > ul {
		display: block;	
		background: transparent;
		position: inherit;
		margin:10px 0 0 0;
		padding:0;
		border-top: none;
	}
	
	.header-menu ul.menu > li > ul > li {
		display: block;	
		font-size: 14px;
		padding: 0 0 10px 0;
	}
	
	.header-menu ul.menu > li > ul > li:last-child { 
		padding-bottom: 5px;
	}
	
	.header-menu ul.menu > li > ul > li > a {
		border: none;
		color: #857d78;
	}
	
	.header-menu ul.menu > li > ul > li > a:hover {
		border: none;
	}
	
	
		
	.header a.search-toggle {
		background-size: 20px 20px;
		width: 20px;
		height:20px;
		margin-left: 10px;
		margin-top: -4px;
	}
	
	.header-menu  .header-social ul {
		list-style: none;
		margin:0;
		padding:18px 0 10px 0;
		font-size: 0;
		text-align: center;
	}
	
	.header-menu .header-social ul li {
		list-style: none;
		margin:0 6px;
		padding:0;
		display: inline-block;
		font-size: 19px;
		position: relative;
	}
	
	.header-menu .header-social ul li a {
		color: #857e78;
	}
	
	.header-menu .header-social ul li a:hover {
		color: #222;
	}
	
	.header .header-shop ul li:last-child {
		display: none !important;
	}
	
	.footer-column {
		margin-bottom: 20px;
	}
	
	.footer-menu ul.menu > li {
		margin: 10px 10px;	
	}
	
	/* MENUS */
	
	.menu-types-list ul li {
		line-height: 2.5em;
	}
	
	/* HOME */
	
	.home-slider .slide img {
		opacity: 0;
		padding-bottom: 80px;
	}
	
	.home-slider p.title {
    	font-size: 24px;
    	border-bottom: #857d78 solid 3px;
    	margin: 0 0 10px 0;
		padding: 0 0 10px 0;
    }
    
    .home-slider p.text {
    	margin: 0 0 10px 0;
		font-size: 12px;
	}
	
	.home-slider p.more {
		font-size: 12px;
	}
	
	.home-slider .overlay {
	    position: absolute;
	    top: 50%;
	    right: 12%;
	    left: 12%;
	    margin-top: -65px;
	    text-align: center;
	    background: #FFF;
	    padding: 20px;
	    border-radius: 8px;
	}
	
	/* PAGES */
	
	.pad-text-column {
    	padding-left: 0;
	    padding-right: 0;
	}
	
	.image-rotate {
		padding-bottom: 30px;
	}
	
	.bg-brown {
		margin-bottom: 30px;
	}
	
	iframe {
		width: 100% !important;
	}
	
	.page-content iframe {
		margin-bottom: 30px;
	}
	
	/* BLOG */
	
	.post-grid .grid-item {
		width: 100%;
	}
	
	.single-content img {
		max-width: 100% !important;
		height: auto !important;	
	}
	
	.blog-categories-horizontal ul li {
		line-height: 2.5em;
	}
	
	/* SHOP CATEGORY */
	
	.product-categories-horizontal {
		padding-bottom: 25px;
	}
	
	.product-categories-horizontal ul li {
		display: block;
		padding-bottom: 5px;
		line-height: 1.75em;
	}
	
	form.cart {
		padding-bottom: 30px;
	}
	
	.woocommerce form.login, .woocommerce form.register {
    	width: auto;
	}
	
	.woocommerce .product-page h1.product_title {
		padding-top:30px;	
	}
	
	/* SLICK */
	
	.slick-prev, .slick-next {
	    width: 10px;
	    height: 18px;
	    margin-top: -9px;
	}
	
	.slick-next {
		background: url('../images/arrow-right.png') center center no-repeat;
		background-size: contain;
	}
	
	.home-info p {
		padding: 0;
	}
	
	.home-info.last {
		padding-bottom: 15px;
	}
	
}